.b {
  font-family: Arial;
}
.pBig {
  text-align: center;
  font-size: 24px;
  color: #0000ff;
}
.p {
  text-align: justify;
  font-size: 12px;
}
.pList {
  font-size: 10px;
  text-align: center;
}
.pFinal {
  font-size: 12px;
}
.firma {
  font-size: 12px;
  text-align: right;
  font-style: italic;
}